/*
 *
 * ldapsdk_err.properties
 * This file is automatically generated; please do not edit it.
 */
ldapsdk_err_es {
    LDAPSDK_SUCCESS: string { "Correcto" }
    LDAPSDK_OPERATIONS_ERROR: string { "Error de operaciones" }
    LDAPSDK_PROTOCOL_ERROR: string { "Error de protocolo" }
    LDAPSDK_TIMELIMIT_EXCEEDED: string { "Se ha superado el l\u00edmite de tiempo" }
    LDAPSDK_SIZELIMIT_EXCEEDED: string { "Se ha superado el l\u00edmite de tama\u00f1o" }
    LDAPSDK_COMPARE_FALSE: string { "Comparaci\u00f3n falsa" }
    LDAPSDK_COMPARE_TRUE: string { "Comparaci\u00f3n verdadera" }
    LDAPSDK_AUTH_METHOD_NOT_SUPPORTED: string { "No se admite autenticaci\u00f3n segura" }
    LDAPSDK_STRONG_AUTH_REQUIRED: string { "Se requiere autenticaci\u00f3n segura" }
    LDAPSDK_PARTIAL_RESULTS: string { "Se han recibido resultados y referencia parciales" }
    LDAPSDK_REFERRAL: string { "Referencia recibida" }
    LDAPSDK_ADMINLIMIT_EXCEEDED: string { "Se ha superado el l\u00edmite de administrador" }
    LDAPSDK_UNAVAILABLE_CRITICAL_EXTENSION: string { "Extensi\u00f3n cr\u00edtica no disponible" }
    LDAPSDK_CONFIDENTIALITY_REQUIRED: string { "Se requiere confidencialidad" }
    LDAPSDK_SASL_BIND_IN_PROGRESS: string { "Enlace SASL en curso" }
    LDAPSDK_ERROR_PLACE_HOLDER_0: string { "Error desconocido" }
    LDAPSDK_NO_SUCH_ATTRIBUTE: string { "No aparece este atributo" }
    LDAPSDK_UNDEFINED_TYPE: string { "Tipo de atributo no definido" }
    LDAPSDK_INAPPROPRIATE_MATCHING: string { "Coincidencia inadecuada" }
    LDAPSDK_CONSTRAINT_VIOLATION: string { "Infracci\u00f3n de restricci\u00f3n" }
    LDAPSDK_TYPE_OR_VALUE_EXISTS: string { "Ya existe el tipo o el valor" }
    LDAPSDK_INVALID_SYNTAX: string { "Sintaxis no v\u00e1lida" }
    LDAPSDK_ERROR_PLACE_HOLDER_1: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_2: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_3: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_4: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_5: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_6: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_7: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_8: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_9: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_10: string { "Error desconocido" }
    LDAPSDK_NO_SUCH_OBJECT: string { "No aparece este objeto" }
    LDAPSDK_ALIAS_PROBLEM: string { "Problema de alias" }
    LDAPSDK_INVALID_DN_SYNTAX: string { "Sintaxis de DN no v\u00e1lida" }
    LDAPSDK_IS_LEAF: string { "El objeto es una hoja" }
    LDAPSDK_ALIAS_DEREF_PROBLEM: string { "Problema de cancelaci\u00f3n de referencia de alias" }
    LDAPSDK_ERROR_PLACE_HOLDER_11: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_12: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_13: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_14: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_15: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_16: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_17: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_18: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_19: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_20: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_21: string { "Error desconocido" }
    LDAPSDK_INAPPROPRIATE_AUTH: string { "Autenticaci\u00f3n inadecuada" }
    LDAPSDK_INVALID_CREDENTIALS: string { "Credenciales no v\u00e1lidas" }
    LDAPSDK_INSUFFICIENT_ACCESS: string { "Privilegios de acceso insuficientes" }
    LDAPSDK_BUSY: string { "DSA ocupado" }
    LDAPSDK_UNAVAILABLE: string { "DSA no disponible" }
    LDAPSDK_UNWILLING_TO_PERFORM: string { "DSA no est\u00e1 funcionando" }
    LDAPSDK_LOOP_DETECT: string { "Bucle detectado" }
    LDAPSDK_ERROR_PLACE_HOLDER_22: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_23: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_24: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_25: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_26: string { "Error desconocido" }
    LDAPSDK_SORT_CONTROL_MISSING: string { "Falta el control de ordenaci\u00f3n" }
    LDAPSDK_INDEX_RANGE_ERROR: string { "Los resultados de b\u00fasqueda superan el intervalo especificado por los m\u00e1rgenes" }
    LDAPSDK_ERROR_PLACE_HOLDER_27: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_28: string { "Error desconocido" }
    LDAPSDK_NAMING_VIOLATION: string { "Infracci\u00f3n de nombre" }
    LDAPSDK_OBJECT_CLASS_VIOLATION: string { "Infracci\u00f3n de clase de objeto" }
    LDAPSDK_NOT_ALLOWED_ON_NONLEAF: string { "Operaci\u00f3n no permitida fuera de una hoja" }
    LDAPSDK_NOT_ALLOWED_ON_RDN: string { "Operaci\u00f3n no permitida en RDN" }
    LDAPSDK_ALREADY_EXISTS: string { "Ya existe" }
    LDAPSDK_NO_OBJECT_CLASS_MODS: string { "No se puede modificar la clase de objeto" }
    LDAPSDK_RESULTS_TOO_LARGE: string { "Resultados demasiado grandes" }
    LDAPSDK_AFFECTS_MULTIPLE_DSAS: string { "Afecta a varios servidores" }
    LDAPSDK_ERROR_PLACE_HOLDER_29: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_30: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_31: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_32: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_33: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_34: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_35: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_36: string { "Error desconocido" }
    LDAPSDK_ERROR_PLACE_HOLDER_37: string { "Error desconocido" }
    LDAPSDK_SERVER_DOWN: string { "No se puede contactar con el servidor LDAP" }
    LDAPSDK_LOCAL_ERROR: string { "Error local" }
    LDAPSDK_ENCODING_ERROR: string { "Error de codificaci\u00f3n" }
    LDAPSDK_DECODING_ERROR: string { "Error de decodificaci\u00f3n" }
    LDAPSDK_TIMEOUT: string { "Tiempo de espera agotado" }
    LDAPSDK_AUTH_UNKNOWN: string { "M\u00e9todo de autenticaci\u00f3n desconocido" }
    LDAPSDK_FILTER_ERROR: string { "Filtro de b\u00fasqueda err\u00f3neo" }
    LDAPSDK_USER_CANCELLED: string { "Operaci\u00f3n cancelada por el usuario" }
    LDAPSDK_PARAM_ERROR: string { "Par\u00e1metro err\u00f3neo para una rutina ldap" }
    LDAPSDK_NO_MEMORY: string { "Memoria insuficiente" }
    LDAPSDK_CONNECT_ERROR: string { "No se puede conectar con el servidor LDAP" }
    LDAPSDK_NOT_SUPPORTED: string { "No est\u00e1 admitido en esta versi\u00f3n del protocolo LDAP" }
    LDAPSDK_CONTROL_NOT_FOUND: string { "No se encuentra el control LDAP solicitado" }
    LDAPSDK_NO_RESULTS_RETURNED: string { "No se ha devuelto ning\u00fan resultado" }
    LDAPSDK_MORE_RESULTS_TO_RETURN: string { "Hay m\u00e1s resultados para devolver" }
    LDAPSDK_CLIENT_LOOP: string { "El cliente ha detectado un bucle" }
    LDAPSDK_REFERRAL_LIMIT_EXCEEDED: string { "Se ha superado el tiempo de salto de referencia" }
}
